Inbox teams
Authorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
Body
namestringRequiredExample:
The name of the new team.
Customer Service TeamResponses
201
Team created successfully.
application/json
400
Invalid input data.
403
Insufficient permissions.
post
/v1/inbox/{chatbotId}/teamsAuthorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
teamIdstringRequired
The ID of the team to retrieve.
Responses
200
Details of the team.
application/json
errorstringOptional
Optional error message.
403
Insufficient permissions.
get
/v1/inbox/{chatbotId}/teams/{teamId}Authorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
teamIdstringRequired
The ID of the team to delete.
Responses
200
Team deleted successfully.
No content
403
Insufficient permissions.
delete
/v1/inbox/{chatbotId}/teams/{teamId}No content
Authorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
teamIdstringRequired
The ID of the team to update.
Body
Responses
200
Team updated successfully.
application/json
errorstringOptional
Optional error message.
400
Invalid input data.
403
Insufficient permissions.
patch
/v1/inbox/{chatbotId}/teams/{teamId}Last updated